Subject: Blx Feedback
From: Subir Chakma <[email-masked]>
To: "Kaeiara Blythe R. Delfino" <[email-masked]>
Date: Wed, 12 Nov 2014 16:13:38 +0530 (IST)

Hello Kaeiara, 

You have been advised to do Returns. However, I see you are re-queuing the tickets only. From today onwards, please ensure Returns queue is zero at end of shift. 

Additionally, I've requested daily screenshot of AE and LP tickets status before. I'm not getting any from you. Please send me this daily on zimbra. 

LTK1221602087636X - Kaeiara 

Ticket taken and released on Nov 10, 11, 12 without doing anything, or any note. Why? 

This is delaying response to Cx, and resolution to the issue. 

LTK1221602064471X - Kaeiara 

Ticket taken & requeued to returns without doing anything, or any note on Nov 5. 

LTK1221602111368X - Kaeiara 

Ticket taken & requeued to return without doing anything, or any note on Nov 10. 

LTK1221602113814X - Kaeiara 

Ticket taken & requeued to return without doing anything, or any note on Nov 10. 

Regards 
Subir